.resume-finance-container {

  .mat-card-title {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    color: #1D3451;
  }

  .mat-card-subtitle {
    margin-top: 10px;
    margin-bottom: 0;
    letter-spacing: 0.2px;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;

    &.color-1 {
      color: #12B385;
    }

    &.color-2 {
      color: #E93F66;
    }

    &.color-3 {
      color: #3B5FCF;
    }

    &.color-4 {
      color: #3D5879;
    }
  }

  .mat-icon {
    width: 35px;
    height: 35px;
    margin-top: 26px;
    padding-top: 6px;
    font-size: 25px;
    text-align: center;
    color: #fff;
    border-radius: 20px;

    &.background-1 {
      background: #12B385;
    }

    &.background-2 {
      background: #E93F66;
    }

    &.background-3 {
      background: #3B5FCF;
    }

    &.background-4 {
      background: #3D5879;
    }
  }
}
